* { box-sizing: border-box; } body {margin: 0;}.container-width{width:90%;max-width:1150px;margin:0 auto;}.footer-under{background-color:#F57D00;padding-bottom:100px;padding-top:100px;color:#eee;position:relative;font-weight:100;font-family:Helvetica,serif;font-size:20px;}.bdg-sect{padding-top:100px;padding-bottom:100px;font-family:Helvetica, serif;background-color:#fafafa;}#i79tqi{padding:10px;font-size:80px;font-family:Helvetica, serif;text-shadow:0 0 0 orange;}#i0t23h{padding:10px;line-height:1px;font-weight:800;font-family:Arial, Helvetica, sans-serif;color:#ffffff;font-size:50px;}
#idzyur {
 padding:10px;
 font-size:400px;
 text-align:left;
 text-shadow:0 0 10px #000000;
}

#derecha{
padding:10px;
text-align: left;  
line-height:1px;
font-weight:800;
font-family:Arial, Helvetica, sans-serif;
color:#ffffff;
font-size:40px;
}
